@charset "utf-8";

/* CSS Document */
body{margin:0; padding:0; background: #ffffff; font: 'Lato', sans-serif;}

*{margin: 0;padding: 0;}  
/* Tell the browser to render HTML 5 elements as block */  
header, section, footer, aside, nav, article, figure, figcaption {display: block;padding:0px;margin:0px;}
 
div, p, span, strong, h1, h2, h3, h4, h5, h6, a, input, textarea, select, img {padding:0px;margin:0px;}

a, img, input, textarea {border:none;outline:none;text-decoration:none;}

.clear {clear:both;line-height:1px;}
.left {float:left;}
.right {float:right;}
hr{ border-top:1px solid #d7d7d7;}

/*img {max-width: 100%;height: auto;}*/



@media \0screen {
  img { width: auto; /* for ie 8 */ }
}

p{ margin:0px; padding:0% 0% 2% 0%;font: normal 14px 'Lato'; color:#3e3e3e; text-align:left; text-decoration:none; line-height:24px;}


#main_container{width:100%; margin:0px; padding:0px; display:block; float:left;}

.wrapper{max-width:1200px; margin:0px auto; padding:0px 0px 0px 0px;}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

img.alignleft {float:left; margin:0.5% 3% 2% 0%; background:#a6a5a5; padding:6px;}
img.alignright {float:right; margin:1% 0 2% 3%; background:#a6a5a5; padding:6px;}

img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.aligncenter {display: block; margin-left: auto; margin-right: auto}

/*
------------------------
header start
------------------------
*/
header{width:100%; float:left;}

.header_toprow{ width:100%; margin:0px; padding:0px 0% 0% 0%; background:#f1f1f1; float:left;}
.top_left{width:50%; margin:0px; padding:4px 0%; float:left;}

.top_left ul{ margin:0% 0% 0% 0%; padding:0% 0% 0% 0%;}
.top_left ul li{ margin:0px 0px 0px 0px; padding:10px 10px; list-style-type:none; display: inline; background:url(../images/top_menu_seperator.jpg) no-repeat right center; font-family: 'Lato', sans-serif; font-size:15px; line-height:34px; font-weight:400; color:#000000; text-transform:none; text-align:left;}
.top_left ul li:last-child{ background:none;}

.top_right{width:50%; margin:0px; padding:4px 0%; float:right; text-align:right;}


.header_middlerow{ width:100%; margin:0px; padding:10px 0% 0% 0%; background:#ffffff; float:left;}

.logo{ width:51%; margin:0% 0% 0% 2%; padding:1% 0% 1% 0%; float:left;}

.header_right{width:45%; margin:0% 0% 0% 2%; padding:0% 0% 0% 0%; float:right;}

.hdr_cntct{text-align:right; width:100%; float:right; margin:10px 0;}
.hdr_cntct h3{text-align:right; width:100%; font-family: 'Lato', sans-serif; font-size:16px; font-weight:600; color:#000000; text-transform:none; margin:0; padding:0px 1px;}
.hdr_cntct p{text-align:right; width:100%; font-family: 'Lato', sans-serif; font-size:16px; font-weight:400; color:#000000; text-transform:none; margin:0; padding:0px 5px;}
.hdr_cntct span{text-align:right; width:100%; font-family: 'Lato', sans-serif; font-size:16px; font-weight:400; color:#000000; text-transform:none; margin:0; padding:0px 0 0 5px; background:url(../images/top_menu_seperator.jpg) no-repeat left center;}


.hdr_srch_holder{ width:100%; float:right;}
.hdr_srch{text-align:right; width:24%; float:right; margin:10px 0 0; padding:0;}
.search_input { border: 1px solid #00ceba; color: #777777; float: left; font: normal 300 14px/30px 'Lato', sans-serif; height: 30px; margin: 0; outline: medium none; padding: 0 0 0 2%; text-align: left; text-decoration: none; text-transform: none; width: 86%; background:#b2ba67;}
.search_btn { background:url(../images/srch-btn.png) no-repeat 5px 5px #000000;; border: medium none; cursor: pointer; float: right; height: 32px; margin: 0; padding: 0; width: 11%; font-family: 'Lato', sans-serif; font-size:13px; color:#ffffff; font-weight:300;}

.header_social{text-align:right; width:50%; float:right; margin:30px 0 0; padding:0;}


.nav_container{ width:100%; margin:0px 0 0px 0; padding:0px 0% 0px 0%; float:left; background:#768e2e;}
.nav_holder{width:76%; margin:0% 0% 0px 0%; padding:0px 0% 0% 0%; float:left;/* background: #00ceba;*/ float:left;}


/*
------------------------
header End
------------------------
*/

/*
------------------------
banner start
------------------------
*/
.banner_holder{width:100%; float:left; margin:0px 0% 0% 0%; padding:0 0;}
.banner_inside{ width:100%; margin:0px auto; padding:0px;}
.rslides {margin: 0 auto 0px;}
.rslides_tabs li {display: inline; float: none; margin-right: 1px;}
.rslides_tabs li:first-child { margin-left: 0;}
.rslides_tabs .rslides_here a { background: rgba(255,255,255,.1); color: #fff; font-weight: bold;}

.events {list-style: none;}
.callbacks_container { margin-bottom: 0px; position: relative; float: left; width: 100%;}
.callbacks {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.callbacks li { position: absolute; width: 100%; left: 0; top: 0;}

.caption_textmain{ width:100%; position:relative;}
.caption_text{ width:100%; position: absolute; z-index:999999999999; float:left; margin:17% 0% 0% 0%; padding:0% 0% 0% 0%; background:url(../images/banner_caption-_bg.png);}
.caption_text h2{ margin:0% 0% 0% 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:55px; color:#000000; text-align: center; font-weight:400; text-decoration:none; line-height:55px; text-transform:uppercase;}
/*.caption_text h3{ margin:0% 0% 0% 0%; padding:2% 0% 2% 0px; font-family: 'Oswald', sans-serif; font-size:60px; color:#ffffff; text-align: center; text-decoration:none; line-height:52px; font-weight:500; text-transform:none;}
.caption_text h3 span{ margin:0% 0% 0% 0%; padding:0% 10%; text-align: center; text-decoration:none; border-bottom:5px solid #000000;}
*/
/*.caption_text p{ margin:0% 0% 2% 0%; padding:2% 0% 2% 0px; font-family: 'Lato', sans-serif; font-size:30px; color:#ffffff; text-align: center; font-weight:300; text-decoration:none; line-height:40px; text-transform:uppercase;}
.caption_text a{ margin:0% 0% 0% 0%; padding:1% 25px 1% 25px; font-family: 'Lato', sans-serif; font-size:30px; color:#000000; text-align: center; font-weight:500; text-decoration:none; line-height:40px; text-transform:uppercase; background:#00ceba;}
.caption_text a:hover{ background:#000000; color:#00ceba;}
*/


	
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0);top: 0%; left: 0; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 128px; width: 126px; margin-top: 95px;}
.callbacks_nav:active { opacity: 1.0; }
.callbacks_nav.prev {right: auto; background-position: right top; left: 1%; top:0%; background:url(../images/pre2.png) no-repeat left;}  
.callbacks_nav.next {left: auto; background-position: right top; right: 1%; top:0%; background:url(../images/next2.png) no-repeat right;}
/*
------------------------
banner End
------------------------
*/




/*
------------------------
contain start
------------------------
*/
article{width:100%; float:left; margin:0 0; padding:0% 0%; position:relative;}

article h2{ margin:20px 0% 20px 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:25px; color:#ffffff; text-align: center; text-decoration:none; line-height:40px; font-weight:500; text-transform:uppercase; background:#768e2e;}


.welcome{width:100%; float:left; padding:0 0; margin:0 0;}
.welcome p{ margin:0% 0% 0% 0%; padding: 15px 0% 3px 0px; font-family: 'Lato', sans-serif; font-size:16px; color:#000000; text-align: left; text-decoration:none; line-height:18px; font-weight:400; text-transform:none; }



.call_to_action{width:100%; float:left; margin:0px 0 0 0; padding:0% 0%;}
.call_to_action ul{ margin:0px; padding:0px;}
.call_to_action ul li{ width:27%; list-style-type:none; display:inline; margin:2% 2% 2% 2%; padding:0% 0% 0% 0%;  float:left; min-height:250px; position:relative; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background:#a8b058; border:10px solid #768e2e;}
.call_to_action ul li img{ text-align:center; margin:30px auto 10px; display:block; padding:0 0;}
.call_to_action ul li p{ text-align:center; margin:0px 0% 0px 0%; padding:0% 5px 0% 5px; font-family: 'Lato', sans-serif; font-size:16px; color:#646464; font-weight:500; text-decoration:none; line-height:20px; text-transform:none; word-wrap:break-word;}
.call_to_action ul li h3{ text-align:center; margin:0px 0% 0px 0%; padding:25px 5px 25px 5px; font-family: 'Lato', sans-serif; font-size:30px; color:#000000; font-weight:400; text-decoration:none; line-height:30px; text-transform:none; word-wrap:break-word;}



.home_product{width:100%; float:left; margin:0px 0 0 0; padding:0% 0%; background:#f1f1f1;}
.home_product ul{ margin:0px; padding:0px;}
.home_product ul li{ width:29%; list-style-type:none; display:inline; margin:2% 2% 2% 2%; padding:0% 0% 0% 0%;  float:left; min-height:350px; position:relative;}
.home_product ul li img{ text-align:center; margin:0 auto 15px; display:block; padding:5px 5px; background:#ffffff;}
.home_product ul li p{ text-align:center; margin:0px 0% 0px 0%; padding:0% 5px 0% 5px; font-family: 'Lato', sans-serif; font-size:20px; color:#000000; font-weight:500; text-decoration:none; line-height:20px; text-transform:none; word-wrap:break-word;}
.home_product ul li h3{ text-align:center; margin:0px 0% 0px 0%; padding:0% 5px 0% 5px; font-family: 'Lato', sans-serif; font-size:25px; color:#646464; font-weight:500; text-decoration:none; line-height:30px; text-transform:uppercase; word-wrap:break-word;}

.readmore{ width:100%; text-align:center; margin:20px 0; padding:0; float:left;}
.readmore a{ text-align:center; margin:0px 0% 0px 0%; padding:10px 20px; font-family: 'Lato', sans-serif; font-size:20px; color:#ffffff; font-weight:500; text-decoration:none; line-height:40px; text-transform:uppercase; background:#768e2e;}









.home_news_holder{width:100%; float:left; margin:20px 0 40px; padding:0% 0%;}
.home_news_holder h3{ text-align:left; margin:0px 0% 30px 0%; padding:0% 5px 10px 5px; font-family: 'Lato', sans-serif; font-size:16px; color:#000000; font-weight:500; text-decoration:none; line-height:30px; text-transform:uppercase; background:url(../images/heading_bg.jpg) no-repeat left bottom;}

.home_about{width:29%; float:left; margin:0 2% 0 0; padding:0;}
.home_about p{ text-align:left; margin:0px 0% 0px 0%; padding:2% 5px 2% 0px; font-family: 'Lato', sans-serif; font-size:13px; color:#646464; font-weight:400; text-decoration:none; line-height:16px; text-transform:none; word-wrap:break-word;}
.home_about a{ text-align:left; margin:0px 0% 0px 0%; padding:2% 5px 2% 0px; font-family: 'Lato', sans-serif; font-size:12px; color:#646464; font-weight:400; text-decoration:underline; line-height:16px; text-transform:uppercase; word-wrap:break-word;}


.home_news{width:31%; float:left; margin:0 2% 0 0; padding:0;}
.home_news ul{ margin:0 0 0 0; padding:0;}
.home_news ul li{ display:block; padding:0; margin:10px 0; list-style-type:none; float:left;}
.home_news ul li p{ text-align:left; margin:0px 0% 0px 0%; padding:1px 5px 1px 0px; font-family: 'Lato', sans-serif; font-size:13px; color:#646464; font-weight:400; text-decoration:none; line-height:15px; text-transform:none; word-wrap:break-word;}
.home_news ul li h4{ text-align:left; margin:0px 0% 0px 0%; padding:1px 5px 1px 0px; font-family: 'Lato', sans-serif; font-size:14px; color:#646464; font-weight:400; text-decoration:none; line-height:16px; text-transform:none; word-wrap:break-word;}

.home_news ul li img{ float:left; margin:0.5% 3% 1% 0%; background:#dbdbdb; padding:3px; }

.home_newsletter{width:29%; float:left; margin:0 2% 0 0; padding:0;}
.home_newsletter p{ text-align:left; margin:0px 0% 0px 0%; padding:1px 5px 1px 0px; font-family: 'Lato', sans-serif; font-size:13px; color:#646464; font-weight:400; text-decoration:none; line-height:15px; text-transform:none; word-wrap:break-word;}
.newsletter_holder{width:100%; float:left; margin:0; padding:0;}

.newsletter{text-align:right; width:100%; float:right; margin:10px 0 0; padding:0;}
.newsletter_input { color: #777777; float: left; font: normal 300 14px/30px 'Lato', sans-serif; height: 30px; margin: 0; outline: medium none; padding: 0 0 0 2%; text-align: left; text-decoration: none; text-transform: none; width: 70%; border:1px solid #969696;}
.newsletter_btn {  border: medium none; cursor: pointer; float: right; height: 32px; margin: 0; padding: 0; width: 27%; font-family: 'Lato', sans-serif; font-size:17px; color:#ffffff; font-weight:500; background:#768e2e;}

.social{width:100%; float:left; margin:0; padding:0;}
.social h4{ text-align:left; margin:30px 0% 5px 0%; padding:0% 5px 10px 5px; font-family: 'Lato', sans-serif; font-size:16px; color:#000000; font-weight:500; text-decoration:none; line-height:30px; text-transform:uppercase;}









/*
------------------------
contain End
------------------------
*/



/*
------------------------
inner-contain start
------------------------
*/


/*
------------------------
default start
------------------------
*/

.df_class{width:100%; float:left; margin:0px 0 50px 0; padding:0 0;}
.df_class p{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:15px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:20px; text-transform:none;}
.df_class h2{ margin:20px 0% 20px 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:25px; color:#000000; text-align: center; text-decoration:none; line-height:40px; font-weight:500; text-transform:uppercase; background:url(../images/inner_hdng_bg.png) no-repeat center bottom; background-color:none;}


/*
------------------------
default end
------------------------
*/

/*
------------------------
contact start
------------------------
*/

.contact_holder{width:100%; float:left; margin:0px 0 50px 0; padding:0 0;}
.contact_holder h2{ margin:20px 0% 20px 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:25px; color:#000000; text-align: center; text-decoration:none; line-height:40px; font-weight:500; text-transform:uppercase; background:url(../images/inner_hdng_bg.png) no-repeat center bottom; background-color:none;}

.contact_form{width:45%; float:right; margin:10px 0 10px 5%; padding:0 0;}

.contact_form input[type="text"] {
background: #eeeeee; border: 1px solid #dddddd; color: #9b9b9b; float: left; font-family: 'Lato',sans-serif; font-size: 15px; font-weight: 300; height: 38px; line-height: 28px; padding: 0 0 0 2%; text-align: left; text-transform: none; width: 90% !important;}
input[type="text"]:focus {
  outline: none;
}
.gfield_label {color:#9b9b9b;}
.contact_form textarea {
background: #eeeeee; border: 1px solid #dddddd; color: #9b9b9b; float: left; font-family: 'Lato',sans-serif; font-size: 15px; font-weight: 300; height: 210px; line-height: 28px; padding: 0 0 0 2%; text-align: left; text-transform: none; width: 90% !important;}

.contact_form input[type="submit"] {
background: #768e2e; color: #ffffff; cursor: pointer; float: left; font-family: 'Lato',sans-serif; font-size: 28px; line-height: 31px; margin: 3% 0 0; padding: 10px 5%; text-align: center; text-decoration: none;
}

.contact_address{width:15%; float:left; margin:20px 0 20px 0; padding:0 0;}
.contact_address p{ margin:0px; padding:0px 0px 0px 0px; font-family: 'Lato', sans-serif; font-size:15px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:26px; text-transform:uppercase;}
.contact_map{width:35%; float:left; margin:20px 0; padding:0;}

.contact_sendbtn:hover { background: #000000; color: #ffffff; cursor: pointer; float: left; font-family: 'Lato',sans-serif; font-size: 28px; line-height: 31px; margin: 3% 0 0; padding: 10px 5%; text-align: center; text-decoration: none;}


/*
------------------------
contact end
------------------------
*/






/*
------------------------
Products start
------------------------
*/

.product{width:100%; float:left; margin:0px 0 0 0; padding:0% 0%; background:#f1f1f1;}
.product h2{ margin:20px 0% 20px 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:25px; color:#000000; text-align: center; text-decoration:none; line-height:40px; font-weight:500; text-transform:uppercase; background:url(../images/inner_hdng_bg.png) no-repeat center bottom; background-color:none;}

.product ul{ margin:0px; padding:0px;}
.product ul li{ width:29%; list-style-type:none; display:inline; margin:2% 0% 3% 3%; padding:0% 0% 0% 0%;  float:left; min-height:350px; position:relative;}
.product ul li img{ text-align:center; margin:0 auto 15px; display:block; padding:5px 5px; background:#a6a5a5;}
.product ul li p{ text-align:center; margin:0px 0% 0px 0%; padding:0% 5px 0% 5px; font-family: 'Lato', sans-serif; font-size:20px; color:#000000; font-weight:500; text-decoration:none; line-height:20px; text-transform:none; word-wrap:break-word;}
.product ul li h3{ text-align:center; margin:0px 0% 0px 0%; padding:0% 5px 0% 5px; font-family: 'Lato', sans-serif; font-size:25px; color:#646464; font-weight:500; text-decoration:none; line-height:30px; text-transform:uppercase; word-wrap:break-word;}

/*
------------------------
Products end
------------------------
*/



/*
------------------------
product details start
------------------------
*/


.product_details_holder{width:100%; float:left; margin:0px 0 0 0; padding:2% 0%; }
.product_details_holder h2{ margin:20px 0% 20px 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:25px; color:#000000; text-align: center; text-decoration:none; line-height:40px; font-weight:500; text-transform:uppercase; background:url(../images/inner_hdng_bg.png) no-repeat center bottom; background-color:none;}

.product_details_image{width:35%; float:left; padding:0; margin:0;}
.product_details_image img{ text-align:center; margin:0 auto 15px; display:block; padding:5px 5px; background:#a6a5a5;}

.product_details{width:60%; float:left; padding:0; margin:0 0 0 5%;}
.product_details p{margin:0px; padding:20px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:15px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:20px; text-transform:none;}
.product_details h3{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:20px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:16px; text-transform:none;}

.thumbnails{width:100%; float:left; margin:0; padding:0;}
.thumbnails a{float:left; margin:10px 10px 0px; padding:0;}

/*
------------------------
product details end
------------------------
*/


/*
------------------------
news start
------------------------
*/

.news{width:100%; float:left; margin:0px 0 0 0; padding:2% 0%; }
.news h2{ margin:20px 0% 20px 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:25px; color:#000000; text-align: center; text-decoration:none; line-height:40px; font-weight:500; text-transform:uppercase; background:url(../images/inner_hdng_bg.png) no-repeat center bottom; background-color:none;}

.news ul{ margin:0px; padding:0px;}
.news ul li{ float: left; list-style-type: none; margin: 25px 1%; padding: 0; width: 98%;}
.news ul li img{float: left; margin: 0 20px 10px 0; padding: 5px;  background:#a6a5a5;}
.news ul li p{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:14px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:16px; text-transform:none;}
.news ul li h3{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:20px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:20px; text-transform:none;}
.news ul li h4{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:14px; font-weight:400; color:#333333; text-align: left; text-decoration:none; line-height:20px; text-transform:none;}

.news ul li a{ text-align:left; margin:0% 0% 0% 0%; padding:5px 1% 5px 1% !important; font-family: 'Roboto', sans-serif; font-size:16px; color:#333333; font-weight:500; text-decoration:none; line-height:24px; text-transform:uppercase !important;}
.news ul li a:hover{ color:#000000;}


/*
------------------------
news end
------------------------
*/



/*
------------------------
news details start
------------------------
*/

.news_details{width:100%; float:left; margin:0px 0 0 0; padding:2% 0%; }
.news_details h2{ margin:20px 0% 20px 0%; padding:1% 0% 1% 0px; font-family: 'Lato', sans-serif; font-size:25px; color:#000000; text-align: center; text-decoration:none; line-height:40px; font-weight:500; text-transform:uppercase; background:url(../images/inner_hdng_bg.png) no-repeat center bottom; background-color:none;}

.news_details img{ float: left; margin: 0 20px 10px 0; padding: 5px;  background:#a6a5a5;}
.news_details p{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:14px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:16px; text-transform:none;}
.news_details h3{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:20px; font-weight:400; color:#000000; text-align: left; text-decoration:none; line-height:20px; text-transform:none;}
.news_details h4{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:14px; font-weight:400; color:#333333; text-align: left; text-decoration:none; line-height:20px; text-transform:none;}

/*
------------------------
news details end
------------------------
*/




/*
------------------------
pagination start
------------------------
*/

.pagination{ float:left; width:98%; margin:10px 1%; text-align:center;}
span.current{ background:#000000; color:#ffffff; padding:0.5% 1%; font-family: 'Lato', sans-serif; font-size: 14px; font-weight:300; text-align:center;}
a.page-numbers{ background:#768e2e; color:#ffffff; padding:0.5% 1%; font-family: 'Lato', sans-serif; font-size: 14px; font-weight:300; text-transform:uppercase; text-align:center;}
a.page-numbers:hover{ background:#000000; text-align:center;}



/*
------------------------
pagination end
------------------------
*/


/*
------------------------
footer start
------------------------
*/

footer{width:100%; float:left; margin:0px 0; padding:2% 0% 1% 0%; background:#768e2e;}

.footer_top{width:100%; float:left; padding:0; margin:20px 0;}



.footer_menu{ width:14%; margin:0% 6% 0% 0%; padding:0.5% 0% 0.5% 0%; float:left;}
.footer_menu h3{ margin:0px 0 40px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:15px; font-weight:400; color:#ffffff; text-align: left; text-decoration:none; line-height:24px; text-transform:uppercase; background:url(../images/footer_hdng_bg.jpg) no-repeat bottom left;}
.footer_menu p{ margin:0px; padding:0px 0px 0px 0px; font-family: 'Lato', sans-serif; font-size:15px; font-weight:500; color:#ffffff; text-align: left; text-decoration:none; line-height:24px; text-transform:uppercase;}

.footer_menu ul{ margin:0% 0% 0% 0%; padding:0% 0% 0% 0%;/* float:right;*/}
.footer_menu ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0 0px; list-style-type:none; display: block; border-bottom:1px dashed #ffffff;}
.footer_menu ul li:last-child{ border-bottom:none;}

.footer_menu ul li a{ margin:0px; padding:0px 15px 0px 0px; list-style-type:none; display: inline; font-family: 'Lato', sans-serif; font-size:13px; font-weight:500; color:#ffffff; text-align: left; text-decoration:none; line-height:30px; text-transform:uppercase;}
.footer_menu ul li a:hover, .footer_menu ul li.current_page_item a{ color: #000000; text-decoration:none;}



.footer_map{ width:40%; margin:0% 0% 0% 0%; padding:0.5% 0% 0.5% 0%; float:right;}
.footer_map h3{ margin:0px 0 40px; padding:10px 0px 10px 0px; font-family: 'Lato', sans-serif; font-size:13px; font-weight:400; color:#ffffff; text-align: left; text-decoration:none; line-height:24px; text-transform:uppercase; background:url(../images/footer_hdng_bg.jpg) no-repeat bottom left;}


.footer_low{width:100%; float:left; padding:0; margin:0px 0; border-top:1px solid #ffffff;}
.footer_low p{ margin:0px; padding:1% 0px; font-family: 'Lato', sans-serif; font-size:13px; font-weight:500; color:#ffffff; text-align: center; text-decoration:none; line-height:30px; text-transform:none;}


/*
------------------------
Footer End
------------------------
*/
.rotate{-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; transition-property: transform; overflow:hidden;}    
.rotate:hover{-webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg);}
